RubyGems Navigation menu

ruboty-fastly 0.1.1

Ruboty plugin for Fastly chat-ops

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - December 14, 2017 (8 KB)
  2. 0.1.0 - December 14, 2017 (8 KB)

Runtime Dependencies (2):

fastly >= 0
ruboty >= 0

Development Dependencies (2):

bundler >= 0
rake >= 0

Owners:

Authors:

  • Sorah Fukumori

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 3,680

For this version 2,136

License:

MIT

Required Ruby Version: >= 0

Links: